@media (max-width: 767px) {
    a {
        color: white;
    }

    p {
        color: white;
    }

    .main-header {
        /* background-color: black; */
        background-color: #08AEEA;
        background-image: linear-gradient(0deg, #08AEEA 0%, #2AF598 100%);
    }

    .main-header .logo {
        color: white;
    }

    .navbar-custom-menu .navbar-nav>li>a {
        color: white;
    }

    .main-header .sidebar-toggle {
        color: white;
    }

    .main-header .sidebar-toggle:hover {
        color: white;
    }

    .main-sidebar {
        background-color: black;
    }

    .content-wrapper {
        /* background-color: black; */
        background-color: #08AEEA;

        color: white;
    }

    .box {
        /* background-color: black; */
        background-color: #0093E9;
        background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);


    }

    .box-body {
        text-align: justify;
    }

    .box-header {
        color: white;

    }

    .title {
        color: white;
    }

    .sidebar-form,
    .sidebar-menu>li.header {
        color: #f9fcff;
    }

    .breadcrumb {
        background-color: black;
    }

    .breadcrumb>.active {
        color: #d0caca;
    }

    .table-striped>tbody>tr:nth-of-type(odd) {
        background-color: #434343;
    }

    .box-footer {
        background-color: black;
    }

    .main-footer {
        /* background: #605f5f; */
        color: #dedada;

        background-color: #8BC6EC;
        background-image: linear-gradient(135deg, #8BC6EC 0%, #9599E2 100%);


    }

    .form-control {
        background-color: #dcd8d8;

    }


    .login-logo a,
    .register-logo a {
        color: #ece9e9;
    }

    .login-box-body {
        margin-bottom: 20px;
    }

    .login-box-body,
    .register-box-body {
        color: #fdfdfd;

    }

    .login-box-body,
    .register-box-body,
    .form-control {
        background: #394451 !important;
        color: white !important;

    }

    .loginPage {
        background-image: none;
    }

    body {
        background: #485563;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #29323c, #485563);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #29323c, #485563);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    }
}